エムティーアイ
 よくあるご質問(FAQ)


FAQのNo.から検索

No.を入力し参照をクリック
※半角数字のみ入力が可能です

『 推奨環境について 』 内のFAQ

1件中 1 - 1 件を表示

1 / 1ページ
  • サポートOSのバージョンはいくつからですか

    iOS10以上、Android4.4以上をサポートしております。 ※2019年7月にiOS9およびAndroid4.1~4.3のサポートを終了させて頂きました。 ルナルナベビーアプリを削除しない限り継続してご利用できますが、最新バージョンのアプリをご利用頂くことができません。 また、誠に... 詳細表示

    • No:28761
    • 公開日時:2019/07/10 13:31

1件中 1 - 1 件を表示

©エムティーアイ